addurl:
    description: "Add allowed URL to squid config"
    params:
        url:
            description: "URL that will be allowed"
            type: string
            default: ""
deleteurl:
    description: "Delete allowed URL squid config"
    params:
        url:
            description: "URL that will stop to be allowed"
            type: string
            default: ""
